Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006135TestLinkGUIpublic2014-01-03 19:442014-04-25 17:39
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006135: Requirement Specification - Icon to show/hide actions Req. Spec
DescriptionNumber of buttons to access different operations on req. specifications and requirements is high enough to clutter the screen.
Will try to improve this, adding a icon (cog) to display the buttons.
User will not see anymore the buttons when doing click on folder on left pane tree.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon req_spec_actions_hidden.png [^] (18,643 bytes) 2014-01-03 19:46


png file icon req_spec_actions_show.png [^] (31,065 bytes) 2014-01-03 19:46

- Relationships
related to 0006128closedfman Test Specification - Icon to show/hide actions on Test Project and Test Suites 
related to 0006136closedfman Requirement Specification - Icon to show/hide actions for REQUIREMENTS 
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020855)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-01-03 19:44 fman New Issue
2014-01-03 19:44 fman Status new => assigned
2014-01-03 19:44 fman Assigned To => fman
2014-01-03 19:44 fman Issue generated from: 0006128
2014-01-03 19:44 fman Relationship added related to 0006128
2014-01-03 19:44 fman Relationship added child of 0006048
2014-01-03 19:46 fman File Added: req_spec_actions_hidden.png
2014-01-03 19:46 fman File Added: req_spec_actions_show.png
2014-01-04 10:14 fman Issue cloned: 0006136
2014-01-04 10:14 fman Relationship added related to 0006136
2014-01-04 10:16 fman Status assigned => resolved
2014-01-04 10:16 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-01-04 10:16 fman Resolution open => fixed
2014-04-25 17:39 fman Note Added: 0020855
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker